<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Orphan and the Five Beasts</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Orphan-and-the-Five-Beasts-2/digital-comic/925151</Web>
  <Summary>A brave warrior, following her master's final wish, finds the dreaded bandit leader that used to be a hero—but is now a force of destruction that threatens all life in the valley with his indestructible legs and ''Two Trees Bearing Heaven'' fighting style.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925151], [ASINB08XN4QXPY]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
